@charset "utf-8";

.menuitem
{
	xposition: absolute;
	text-align: center;
}
.input {
	display: block;
	xline-height: 2em;
	background-color: white !important;
	xborder: none !important;
	color: black;
}

.input-box-placeholder {
	color: rgba(0,0,0,0.4)
}

/*
#wrap{width:1280px; height:720px; } 

#left{width:340px;height:720px;float:left; background:url(../images/kr/news/left_bg.png) no-repeat;   }
.right{width:140px;height:720px;float:left;}
*/
/*.shadow{background-repeat:repeat-x; background:url(../images/kr/common/NaviButtonBg.png);width:140px; height:440px;float:left;}
.page{ text-align:left;xline-height:150%;color:#333;font-size:17px; font-weight:bold;  width:100px; height:23px;position:absolute;top:685px; left:1150px;}
*/
/*right끝*/

/*
@font-face {
    font-family: 'NanumGothic';
    xsrc: url('font/NanumGothic.woff');
	font-weight:normal;
    font-style:normal;
}*/
